From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 January 2002<P>

Sweetness and Courtney; Both of your works this day are just excellent. Thanks for sharing them. Keep em coming please.<BR>
<BR>
Jon; You make me laugh with your 'Good Morning' With this cold lately I was thinking if someone showed up here it would look like someone died here..ha ha<BR>
<BR>
TJ; Cohens words are excellent as usual, he's just too sad for me at times.<BR>
<BR>
LoVeLoRnGrRl; First with stupid cupid and now When I see you smile. Both fun writings with a twist.  <BR>
<BR>
I have been reading old poems written in 2000 and 2001 by me. I am going to be posting some old favorites for him again. Like How to Woo A Rocket Scientist for one. ha I'll try to remember to put repost on them.<BR>
<BR>
back to bed BK<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 20 January 2002<P>

Kev ~ Loved <a href="/blend/wv.cgi?id=2002.01.19.09.22.30465">private reserve</a>!!<BR>
<BR>
...and Jon? The first rule in THE RULE BOOK is to never, ever surprise a woman in the morning! We just can't 'wash and go' like men :-)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 20 January 2002<P>

BK<BR>
<BR>
I'm sure you look as beautiful as your poetry.  And yes reposting some of your old works is a good idea.  Espcially How To Woo A Rocket Scientist.  I love that one.<BR>
<BR>
squeen<BR>
<BR>
I always knew about that rule, but I always thought it was exagerrated or wasn't true.  How wrong I was. ;-)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 20 January 2002<P>

Chris~ I really liked cougars.  :-)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 20 January 2002<P>

Courtney<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.01.19.20.19.23981">innocence</a> was truly touching.  Almost made me want to cry. :-)<BR>
<BR>
Jackrhyme<BR>
<BR>
I digged <a href="/blend/wv.cgi?id=2002.01.19.18.42.14925">Dared too?</a>.  That was goooooood.<BR>
<BR>
-Jon (Catching up on recent works I'll have more comments later)
<HR>